package com.hs.admin.common.annotations;

import org.springframework.core.annotation.AliasFor;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface Token {
    @AliasFor("value")
    boolean required() default true;

    @AliasFor("required")
    boolean value() default true;
}
